<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" href="index.css"/>
        <title>Viajando por ahí</title>
    </head>

    <body>
        <main>
            <nav>
                <li class="menu"><a href="examen.html" class="menu_dos">Inici</a></li>
                <li class="menu"><a href="examen.html" class="menu_dos">Productes</a></li>
                <li class="menu"><a href="examen.html" class="menu_dos">Sobre Nosaltre</a></li>
                <li class="menu"><a href="examen.html" class="menu_dos">Contactar</a></li>
            </nav>
            <section class="principal">
                <img src="img_covid.jpg" class="foto_principal">
                <article class="principal2">
                    <h2>Blog de viatges i aventura</h2>
                    <h3>Entra-hi</h3>
                </article>
            </section>
            <h4>Els millors viatges - La millor experiència</h4>
            <section class="carta">
                <article class="cartas">
                    <h5>Viatges a mida</h5>
                    <img src="viaje_india.jpg" class="viajes">
                    <p>Tria on, quan, amb qui i nosaltres et dissenyarem un viatge fet per vosaltres, per a que gaudiu. Un
                        viatge fet nosmés per vosaltres</p>
                </article>
                <article class="cartas">
                    <h5>Viatges en creuer</h5>
                    <img src="img_crucero.jpg" class="viajes">
                    <p>Si el que sempre has volgut es navegar però amb totes les comoditats de la vida social: restaurants,
                        discoteques, cinemes, botigues,..
                        Cada dia us llevareu en un port diferent, una ciutat nova, pot ser fins i tot un país. Anar en creuer es
                        una experiència única amb la que podreu gaudir tota la família.</p>
                </article>
                <article class="cartas">
                    <h5>Viatges en grup</h5>
                    <img src="img_grupo.jpg" class="viajes">
                    <p>Vols anar de viatge i no saps amb qui. Organitzem viatges en grup per a gent aventurera com tu, que
                        volguis no nosmés conèixer un nou país i una nova cultura sinó que també volguí conèixer nova gent i
                        tenir nous amics. Els grups els fent segons inquietuts i perfils similars, sempre ha sigut un èxit.
                        T'animes?</p>
                </article>
            </section>
            <section class="final">
                <h4 class="titulo_final">Tria el teu viatje</h4>
                <article class="final2">
                    <img src="mundo.jpg" class="final_imagen">
                    <p class="final_texto">Racons del <strong>Mon Viatges</strong> és una agència de Barcelona especialitzada en grans viatges a
                        l'altura del que s'espera per a una lluna de mel. És una ocasió tan especial que el millor és comptar amb els millors
                        professionals perquè tot surti perfecte, sense contratemps.</p>
                    <p>En aquesta agència proposen viatges al Japó combinat amb Maldives o Phuket, Estats Units, Austràlia,
                        Tailàndia, Àfrica, Costa Rica o Bali. Però sigui quina sigui la destinació que tingueu en ment, ells us</p>
                </article>
            </section>
        </main>
        <footer>
            <address>Carrer Aiguablava 121</address>
            <address>08033 Barcelona</adress>
            <p class="num">+34937070020</p>
        </footer>
    </body>
</html>
